Bug 25040 - Request commit bit
Summary: Request commit bit
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-11 09:02 UTC by Peter Harris
Modified: 2010-02-09 13:12 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Peter Harris 2009-11-11 09:02:25 UTC
Requesting xorg commit access for Peter Harris (uid peterh), as per Jamey Sharp in
http://lists.freedesktop.org/archives/xcb/2009-November/005320.html

Thanks.
Comment 1 Alan Coopersmith 2009-11-11 09:13:21 UTC
Approved for X.Org, assigning to sitewranglers to process.
Comment 2 Peter Harris 2010-01-06 13:32:22 UTC
Ping?
Comment 3 Tollef Fog Heen 2010-02-09 13:12:08 UTC
Sorry for the delay; I've added you to the xorg group now.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.